# 整型 <class 'int'>
age = 18
print(type(age))  # type(age).print 回车
# 浮点型  <class 'float'>
height =1.71
print(type(height))
# 布尔类型  <class 'bool'>  或者是“true false"
isMen = True
print(type(isMen))
# 字符串类型 使用引号引起来的就是字符串
name = '小明'
print(type(name))

num = '18'
print(type(num)) #<class 'str'>

num = 'True'
print(type(num)) #<class 'str'>

